antidot-afs-acp - AFS

AFS Packages Contents

Product
AFS
AFS_Version
7.10
Category
Reference Guide

The antidot-afs-acp package contains AFS AutoComPlete tools (server, CGI and FastCGI modules).

The antidot-afs-acp package depends on:
The antidot-afs-acp package conflicts with:
  • antidot-afs7-acp
  • antidot-afs7.3-acp.
└── usr
    └── local
        └── afs7
            └── share
                ├── scripts
                │   ├── migrate_acp_db_from_7.3_to_7.4.sh
                │   └── migrate_acp_if_necessary.sh
                └── templates
                    ├── apache
                    │   ├── 2.2
                    │   │   └── afs7-acp.conf
                    │   └── 2.4
                    │       └── afs7-acp.conf
                    └── lighttpd
                        ├── 99-afs-acp-debug.conf
                        └── 99-afs-acp.conf